body {
    overflow-x: hidden;
}

.corprate {
  max-width: 1200px;
  margin: 0 auto;
}

.corprate__nav {
  border-top: 1px dotted #555;
  margin: 5rem 0;
  padding-top: 4rem;
}
.corprate__nav__item {
  display: inline-block;
  width: 30%;
  position: relative;
  margin-bottom: 1rem;
}
.corprate__nav__item--active::after {
  content: "";
  width: 100%;
  height: 96%;
  opacity: 0.4;
  pointer-events: none;
  background-color: red;
  z-index: 10;
  position: absolute;
  top: 0%;
  left: 0;
}
.corprate__nav__img {
  width: 100%;
}

.greeting {
  display: flex;
  width: 100%;
  flex-direction: row-reverse;
  align-items: flex-start;
}
.greeting__article {
  width: 68%;
  margin-right: 2%;
}
.greeting__article--mbs {
  margin-bottom: 1em;
}
.greeting__article--mbl {
  margin-bottom: 2em;
}
.president {
  width: 45%;
  margin-top: 1em;
}
.president__image {
  width: 100%;
  min-width: 300px;
}
.president__image--sp {
  display: none;
}

.greeting__msg {
  line-height: 2rem;
  margin: 0;
  text-align: left;
  display: flex;
  align-items: center;
  width: 45%;
  font-weight: bold;
}
.greeting__article {
  /* margin-top: 5rem; */
  margin-right: 2em;
  text-align: left;
  font-size: 0.8rem;
  line-height: 1.8;
}
.greeting__sign {
  width: fit-content;
  text-align: right;
  display: inline-block;
}
.greeting__sign__wrapper {
  text-align: right;
}

.dcc__highlight {
  width: 30%;
  height: 7rem;
  justify-content: center;
  align-content: center;
  display: flex;
  position: relative;
  border: 1px solid #c10014;
  background: repeating-linear-gradient(
    -45deg,
    #c10014,
    #c10014 10px,
    #b30013 10px,
    #b30013 11px
  );
}
.dcc__highlight:hover {
  opacity: 0.8;
}
.dcc__highlight::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  border-right: 25px solid #fff;
  border-top: 25px solid transparent;
}
.dcc__highlight__link {
  width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  color: #fff;
}


.dcc__section {
  position: relative;
  margin: 6rem 0;
}
.dcc__section__ttl {
  width: fit-content;
  text-align: left;
  font-size: 2.2rem;
  font-weight: normal;
  color: darkgrey;
  position: relative;
}
.dcc__section__ttl__sub {
  font-weight: normal;
  font-size: 1.6rem;
  position: relative;
  text-align: left;
}
.dcc__section__ttl__sub::after {
  content: "";
  left: 0;
  bottom: 0;
  width: 8rem;
  display: block;
  position: absolute;
  border-bottom: 2px dotted #c10014;
}
.dcc__section__ttl__en {
  position: absolute;
  top: 0;
  font-weight: bold;
  white-space: nowrap;
  color: #c10014;
  font-size: 0.7rem;
  letter-spacing: -1px;
  font-style: italic;
}
.dcc__section__ttl::before {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  bottom: 0;
  width: 2rem;
  border-bottom: 2px solid #c10014;
}
.dcc__section__ttl::after {
  content: "";
  left: 10px;
  bottom: 0;
  width: 8rem;
  display: block;
  position: absolute;
  border-bottom: 2px dotted #c10014;
}
.dcc__section__txt {
  font-size: 0.8rem;
  text-align: left;
}


@media only screen and (max-width: 1400px) {
  .corprate {
    max-width: 960px;
  }
  .greeting {
    max-width: 960px;
  }
}

@media only screen and (max-width: 960px) {
  .corprate__nav {
    width: 85%;
    margin: 4rem auto;
  }
  .corprate__nav__item {
    width: 48%;
  }

  .greeting {
    display: block;
  }
  .greeting__msg {
    margin-top: 2rem;
    width: 80%;
  }
  .greeting__article {
    width: 85%;
    margin: 0 auto;
  }

  .president {
    width: 100%;
    margin-bottom: 2em;
    text-align: center;
  }
  .president__image {
    display: none;
  }
  .president__image--sp {
    display: block;
    width: 70%;
    max-width: 400px;
    margin-right: auto;
    margin-left: auto;
  }

  .dcc__section {
    width: 85%;
    margin: 4rem auto;
  }
  .dcc__section__txt {
    font-size: 1rem;
  }
}

@media only screen and (max-width: 640px) {
  .dcc__highlight {
    width: 100%;
    margin-bottom: 2rem;
  }
  .dcc__section {
    margin: 4rem auto;
  }
  .dcc__section__ttl__en {
    position: relative;
  }
}